package com.jasamedika.medifirst2000.entities;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.JoinColumn;
import javax.persistence.ManyToOne;
import javax.persistence.Table;

import com.jasamedika.medifirst2000.base.BaseTransaction;
import com.jasamedika.medifirst2000.helper.Caption;

@Entity 
@Table(name = "TindakanLain_T")
public class TindakanLain extends MedicalRecordTransaction {
	
	@Column(name = "Inhalasi", length = 100)
	@Caption(value="Inhalasi")
	private String inhalasi;
	
	@Column(name = "JamObat", length = 100)
	@Caption(value="Jam Obat")
	private String jamObat;	
	
	public String getInhalasi() {
		return inhalasi;
	}

	public void setInhalasi(String inhalasi) {
		this.inhalasi = inhalasi;
	}

	public String getJamObat() {
		return jamObat;
	}

	public void setJamObat(String jamObat) {
		this.jamObat = jamObat;
	}	
}
